Subject: Re: ANNOUNCE: webcast mailing-list

From: [email-masked] (Gilles Dauphin)
Date: Fri, 14 Jun 1996 15:02:23 +0200

> Here's the general information for the list you've
> subscribed to, in case you don't already have it:
> 
> 
> This is an open list for discussion about IP multicast and WWW
> 
> Send your messages for the list to 
> 
>   [email-masked]
> 
> Send administrative requests to
> 
>   [email-masked]
> 
> Drop me a line if you have any problems!
> 
> Martin Hamilton
> <[email-masked]>

Yes I have : I am stupid. The w-bone mailing-list fit exactly with what I
create. (Sorry)
I delete the webcast mailing-list.

I did not subscribe directly to the mbone mailing list. A friend do that for
me. So I think in subscribing to mbone I subscribe to w-bone ?

It's also hard for me to read and write english.

I hope the mbone mailing list is filtered and my announce will be deleted.

Very Sorry

Gilles